/* Class = "NSWindow"; title = "Update To Complete"; ObjectID = "5"; */
"5.title" = "Actualizar a terminado";

/* Class = "NSTextFieldCell"; title = "Complete tasks so they are on-target as of:"; ObjectID = "33"; */
"33.title" = "Completar tareas para cumplir fechas en:";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "34"; */
"34.title" = "Actualizar solo las tareas seleccionadas";

/* Class = "NSButtonCell"; title = "Allow partial completion"; ObjectID = "35"; */
"35.title" = "Permitir finalización parcial";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Cancelar";